body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);

}

header {
	border-bottom: 1px solid #272727;
	padding-bottom: 1rem;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {
	width: 1146px;
	height: 100%;
	font-family: 'Montserrat';
	font-style: normal;
	margin: 0 auto;
	padding-top: 14px;
}

.header {
	display: flex;
	justify-content: space-between;

}

.logo_and_number_card {
	align-items: center;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}

.logo {
	padding-right: 15px;
	color: #1ACD4C;
	font-family: 'Caveat';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 38px;
	margin: 0px;
}

.number_card {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
	margin: 0px;
	border-left: 1px solid #272727;
	padding-left: 15px;
}

.navigate {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
}

a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	color: #FFFFFF;
}

a:hover {
	color: #272727;
}

.booking {
	padding-left: 20px;
	padding-right: 20px;
}

.history2 {
	padding-left: 20px;
	padding-right: 20px;
}

/*.help {
	height: 14px;
	text-decoration: none;
	padding-top: 31px;
}

.Cant_login_to_office {
	padding-top: 31px;
	padding-bottom: 47px;
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #1ACD4C;
}

.Cant_login_to_office:hover {
	color: white
}
*/

.main_gr {
	padding-top: 90px;
	width: 502px;
	height: 71px;
	padding-left: 322px;
}

.Greetings {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
}

.Greetings2 {
	margin: 0px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: #1ACD4C;
}

.bth {
	font-family: 'Montserrat';
	width: 282px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth:hover {
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

form {
	padding-top: 38px;
	padding-left: 110px;
}

.stats {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 13rem;
}

.stats2 {
	display: flex;
	justify-content: space-between;
}

.Hookah {
	display: flex;
	width: 200px;
	justify-content: space-between;
	align-items: center;
}

.Hookah_text {
	display: flex;
	width: 146px;
	height: 46px;
	flex-wrap: wrap;
	align-items: center;
}

.smosk {
	font-family: 'Montserrat';
	margin: 0px;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

.some_hookah {
	margin: 0px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

image {
	height: 37px;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}